;==========================
;	BUDDHA
;==========================

[hole]
Image=buddha
Map=buddha_m
View=buddha3
Music=buddha
Tee Left=118
Tee Top=248
Tee Width=24
Tee Height=102
HoleX=614
HoleY=292
Vertical Score=0
ScoreX=24
ScoreY=8
Animations=0
Links=0
Masks=3
Par=0
ButtonX=8
ButtonY=556

[Mask 1]
Name=statue
Left=270
Top=198
Width=184
Height=200

[Mask 2]
Name=plant1
Left=318
Top=62
Width=92
Height=108

[Mask 3]
Name=plant2
Left=316
Top=436
Width=94
Height=98

